@charset "UTF-8";
/* CSS Document */

body {
    background-color: #0CF;
}

a

#container {
	width: 1030px;
	height: 600px;
	margin:auto;
	text-align: center;
}

#container p {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}
#container p {
	font-size: 12px;
}
#container p {
	font-size: 18px;
}
